@font-face {
  font-family: "iconfont"; /* Project id 2859479 */
  src: url('iconfont.woff2?t=1724232407622') format('woff2'),
       url('iconfont.woff?t=1724232407622') format('woff'),
       url('iconfont.ttf?t=1724232407622') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-next:before {
  content: "\e72b";
}

.icon-add:before {
  content: "\e72a";
}

.icon-tools:before {
  content: "\e729";
}

.icon-offer_reward1:before {
  content: "\e719";
}

.icon-user_follow:before {
  content: "\e71a";
}

.icon-sandglass:before {
  content: "\e71b";
}

.icon-reward:before {
  content: "\e71c";
}

.icon-horn:before {
  content: "\e71d";
}

.icon-check:before {
  content: "\e71e";
}

.icon-identity:before {
  content: "\e714";
}

.icon-wallet:before {
  content: "\e715";
}

.icon-collect:before {
  content: "\e716";
}

.icon-draft:before {
  content: "\e717";
}

.icon-notice2:before {
  content: "\e718";
}

.icon-setting1:before {
  content: "\e712";
}

.icon-message:before {
  content: "\e713";
}

.icon-praise_active:before {
  content: "\e710";
}

.icon-praise:before {
  content: "\e711";
}

.icon-more1:before {
  content: "\e70f";
}

.icon-view:before {
  content: "\e70e";
}

.icon-edit:before {
  content: "\e709";
}

.icon-article:before {
  content: "\e708";
}

.icon-search:before {
  content: "\e707";
}

.icon-more:before {
  content: "\e706";
}

.icon-refresh:before {
  content: "\e705";
}

.icon-bar-open:before {
  content: "\e702";
}

.icon-bar-close:before {
  content: "\e704";
}

.icon-circle:before {
  content: "\e703";
}

.icon-logout:before {
  content: "\e701";
}

.icon-user:before {
  content: "\e700";
}

.icon-icon-hot-thin:before {
  content: "\e6fe";
}

.icon-user-add:before {
  content: "\e6fd";
}

.icon-praise1:before {
  content: "\e6fc";
}

.icon-notice1:before {
  content: "\e6fb";
}

.icon-send:before {
  content: "\e6f7";
}

.icon-safe:before {
  content: "\e6f6";
}

.icon-rmb:before {
  content: "\e6f5";
}

.icon-offer_reward:before {
  content: "\e6f3";
}

.icon-loading:before {
  content: "\e6f2";
}

.icon-gift:before {
  content: "\e6f1";
}

.icon-heart:before {
  content: "\e6f0";
}

.icon-withdraw:before {
  content: "\e6fa";
}

.icon-topic:before {
  content: "\e6f9";
}

.icon-star:before {
  content: "\e6f8";
}

.icon-attachment:before {
  content: "\e6eb";
}

.icon-comment:before {
  content: "\e6ec";
}

.icon-crown:before {
  content: "\e6ed";
}

.icon-download:before {
  content: "\e6ee";
}

.icon-forward:before {
  content: "\e6ef";
}

.icon-game:before {
  content: "\e6e6";
}

.icon-notice:before {
  content: "\e6e5";
}

.icon-setting:before {
  content: "\e6ea";
}

.icon-new:before {
  content: "\e6e9";
}

.icon-hot:before {
  content: "\e6e8";
}

.icon-home:before {
  content: "\e6e7";
}

.icon-close:before {
  content: "\e6e4";
}

.icon-map:before {
  content: "\e6e2";
}

.icon-btn-play:before {
  content: "\e65f";
}

.icon-input-select:before {
  content: "\e65e";
}

.icon-arrow-right:before {
  content: "\e65c";
}

.icon-arrow-left:before {
  content: "\e65d";
}

.icon-bilibili:before {
  content: "\e65b";
}

